SSL failed Unsupported OpenSSL version (0x0090812F)

EzGenerator V4 forum

Return to “Ezgenerator v4 Customer Forum”

[You can only see part of this thread as you are not logged in to the forums]
buz
Mon Feb 12, 2018 12:37 pm

0 x

SSL failed Unsupported OpenSSL version (0x0090812F)

Hi guys - Maybe a long shot - Have tried to update a long standing website - But cannot load new changes - I get message below.

It appears to be the FTP module with SSL version that needs updating... Has anyone else had this issue of late, and, more importantly - is there an update that will correct this...Thanks for any assistance.

*** upload to ftp ****
10:28:42 PM Connecting to: 96.125.179.38 as user swallowsnestzz (2)
10:28:42 PM < 220 ProFTPD 1.3.5d Server (ProFTPD) [96.125.179.38]
10:28:42 PM > AUTH TLS
10:28:42 PM < 234 AUTH TLS successful
10:28:42 PM ! Init SSL failed Unsupported OpenSSL version (0x0090812F) !
Supported versions are 0x1000100F - 0x10002FFF
FileName: C:\Program Files (x86)\EzGenerator4\LIBEAY32.DLL
10:28:42 PM [550] (550 Unsupported OpenSSL version (0x0090812F) !
Supported versions are 0x1000100F - 0x10002FFF
FileName: C:\Program Files (x86)\EzGenerator4\LIBEAY32.DLL)
10:28:42 PM Command failed.
10:28:42 PM > USER swallowsnestzz

buz
Mon Feb 12, 2018 12:45 pm

0 x

Re: SSL failed Unsupported OpenSSL version (0x0090812F)

Just to add - I have a problem with the site no...

buz
Tue Feb 13, 2018 8:51 pm

0 x

Re: SSL failed Unsupported OpenSSL version (0x0090812F)

Fixed problem- went searched and downloaded a l...


Return to “Ezgenerator v4 Customer Forum”